<?php
include ("connect.inc.php");

$test=pg_query($dbconn,"select * from random(0,1)");
$test=pg_fetch_row($test);
echo $test[0];

																							/*les arguments*/
															/*user_id,char_name, char_infos,char_sex,   char_skincolor,char_head,char_ears,char_corps,char_tail,char_strength,char_const,char_dext,char_psy, user_guild_name,user_guild_color,user_guild_emblem,user_guild_infos*/
$crea=pg_query($dbconn,"select * from creation_mimichant_premier(24,'mimiprocedurepremie','les infos sur le mimi',FALSE,'FFFFFF',1,2,3,4,5,6,7,8,'mimiguild','FFFFFF',NULL,'guilde info')");
$crea=pg_fetch_row($crea);
echo $crea[0];

																							/*ARGUMENTS*/
																	   /*user_id,                  char_name,            char_infos,    charIdMum,    charIdDad*/
$crea2=pg_query($dbconn,"select * from creation_mimichant_reproduction(4, 'MimiProcedure', 'les infos sur le mimi',3,1)");
$crea2=pg_fetch_row($crea2);
echo $crea2[0];


?>
